/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #000000;
	color :white;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link 		{ color:grey; text-decoration: none; }
a:active 	{ color:grey; text-decoration: none; }
a:visited 	{ color:grey; text-decoration: none; }
a:hover 		{ color:grey; text-decoration: underline; }

a img { border: none; }

#menu {
    width: 215px;
    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background-color: #000000;
	overflow:hidden;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li {
padding-top:2px;
}

#menu ul li.section-title { 
font-size: 1.1em;
font-weight:700;
border-bottom : 1px #DDDDDD solid;
padding-bottom:2px;
}


#content {
    height: 100%;
    margin: 0 0 0 240px;
    top: 0;
}

.container 	{ padding: 20px 5px 25px 25px; }
.spacer 		{ margin-top: 77px; }
.spacer1 		{ margin-top: 25px; }
.logo {
	font-size:30px;
	letter-spacing:9px;
}

.logo		a { color:#FFFFFF; text-decoration: none; }
.motto {
	font-size:1em;
	letter-spacing:9px;	
}

.footer  {
	font-size:10px;
	margin-top:25px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

.linkhome {
width:100%;
	border-bottom-color:#DDDDDD;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.linkhome a {
	color : #FFFFFF;
	font-size:1.1em;
	font-weight:700;
	padding-bottom:2px;
	text-decoration:none;
}